<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.FreeThreaded Field
SequenceConfig Class See Also

If true, the object returned by the Sequence constructor will be free-threaded; that is, usable by multiple threads within a single address space. Note that if multiple threads create multiple sequences using the same BackingDatabase, that database must have also been opened free-threaded.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool FreeThreaded

Visual Basic (Declaration)

    Public FreeThreaded As Boolean

Visual C++

    public:
    bool FreeThreaded

# See Also

SequenceConfig Class
BerkeleyDB Namespace